zh-CN:
  activerecord:
    models:
      product_picture: 商品图片
    attributes:
      product_picture:
        id: ID 
        product_id: 产品ID
        product: 产品
        img: 图片路径
        v_img: 图片(尺寸750x750)
        pic_type: 图片类型
        sort: 排序
        created_at: 创建时间
        updated_at: 修改时间